Tue, 22 Sep 2020 17:50:34 UTC

Information for RPM perl-Pod-Coverage-0.23-14.module_el8.1.0+225+978beb03.noarch.rpm

ID91801
Nameperl-Pod-Coverage
Version0.23
Release14.module_el8.1.0+225+978beb03
Epoch
Archnoarch
SummaryChecks if the documentation of a module is comprehensive
DescriptionDevelopers hate writing documentation. They'd hate it even more if their computer tattled on them, but maybe they'll be even more thankful in the long run. Even if not, perlmodstyle tells you to, so you must obey. This module provides a mechanism for determining if the pod for a given module is comprehensive.
Build Time2019-11-18 23:13:21 GMT
Size31373
8ad6f5370df4bae49cff6821f6273831
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28630-2823
Provides
perl(Pod::Coverage) = 0.23
perl(Pod::Coverage::CountParents)
perl(Pod::Coverage::ExportOnly)
perl(Pod::Coverage::Extractor)
perl(Pod::Coverage::Overloader)
perl-Pod-Coverage = 0.23-14.module_el8.1.0+225+978beb03
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/perl
perl(:MODULE_COMPAT_5.26.2)
perl(B)
perl(Devel::Symdump) >= 2.01
perl(Pod::Coverage)
perl(Pod::Find) >= 0.21
perl(Pod::Parser) >= 1.13
perl(base)
perl(constant)
perl(strict)
perl(vars)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/bin/pod_cover1361
/usr/share/doc/perl-Pod-Coverage0
/usr/share/doc/perl-Pod-Coverage/Changes5371
/usr/share/doc/perl-Pod-Coverage/examples0
/usr/share/doc/perl-Pod-Coverage/examples/check_installed599
/usr/share/doc/perl-Pod-Coverage/examples/script-covered348
/usr/share/man/man3/Pod::Coverage.3pm.gz3834
/usr/share/man/man3/Pod::Coverage::CountParents.3pm.gz1499
/usr/share/man/man3/Pod::Coverage::ExportOnly.3pm.gz1521
/usr/share/man/man3/Pod::Coverage::Overloader.3pm.gz1360
/usr/share/perl5/vendor_perl/Pod0
/usr/share/perl5/vendor_perl/Pod/Coverage0
/usr/share/perl5/vendor_perl/Pod/Coverage.pm12402
/usr/share/perl5/vendor_perl/Pod/Coverage/CountParents.pm1707
/usr/share/perl5/vendor_perl/Pod/Coverage/ExportOnly.pm1262
/usr/share/perl5/vendor_perl/Pod/Coverage/Overloader.pm736
Component of
1 through 9 of 9
Buildroot descending sort Created State
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28945-2838 2019-11-19 00:43:19 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28890-2832 2019-11-19 00:11:05 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28889-2832 2019-11-19 00:11:03 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28884-2832 2019-11-19 00:10:52 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28883-2832 2019-11-19 00:10:50 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28882-2832 2019-11-19 00:10:49 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28881-2832 2019-11-19 00:10:48 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28880-2832 2019-11-19 00:10:48 expired
module-perl-bootstrap-5.26-8010020190620025040-0ebb7e5b-build-28862-2830 2019-11-18 23:53:53 expired